Subject: Re: Newbie questions....
From: "Alain.Culos -- "@bigfoot.com (Alain CULOS)

24 Mar 1998 10:28:39 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=iso-8859-1
Content-Transfer-Encoding: 8bit
To: "Nagle, Adrian" <[email-masked]>
Cc: GNU-WIN32 Project <[email-masked]>

Hi Adrian,

I do not know about the best doc, but one way (the only one ?) to set your $HOME is put that statement in your .bat file : set HOME = ...

Hope this helps (By the time I reply, hundreds may have replied already ...),
Al.

Nagle, Adrian wrote:

> I am interested in the CYGWIN-32 project.  Since at work, I must use NT,
> I keep pulling hairs out when the ls command doesn't work.  Fortunately
> I found CYGWIN-32 and the bash shell.  That seems to solve my problem.
>
> However, some questions.  I've tried to find the information on the web,
> but haven't been successful.  How does bash work in CYGWIN-32?  I can't
> figure out how to set the $HOME variable.  I have my .bash_profile and
> .bashrc in my home directory to configure my environment, but executing
> the cygnus.bat file (to start bash) will not source those files and it
> puts me in the desktop directory.  How do I configure bash so that it
> sources my config files?
>
> Or, better yet, what is the best link for the documentation?  That could
> answer more of my questions (i.e. getting g77 to work).
>
> Thanks for the help.
>
> Adrian
>
> -*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-
> Adrian Nagle                                      Tele: 303-939-6518
> Thermal Engineer                                   FAX: 303-939-5166
> Ball Aerospace & Technologies Corp.
> Boulder, Colorado
> http://www.ball.com/aerospace/batchp.html
>
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".

--
ANTI SPAM / ANTI ARROSAGE COMMERCIAL :
Pour me répondre, veuillez enlever les deux moins et les deux espaces de mon adresse.
To answer me, please take out both minus signs and both spaces from my address.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".